CREATE TABLE "SYS_CODE_VALUE_B" (
  "CODE_VALUE_ID" NUMBER(38) NOT NULL ,
  "CODE_ID" NUMBER(38) NOT NULL ,
  "VALUE" VARCHAR2(150 BYTE) NOT NULL ,
  "MEANING" VARCHAR2(150 BYTE) NOT NULL ,
  "DESCRIPTION" VARCHAR2(240 BYTE) ,
  "OBJECT_VERSION_NUMBER" NUMBER(38) DEFAULT 1 ,
  "REQUEST_ID" NUMBER(38) DEFAULT -1 ,
  "PROGRAM_ID" NUMBER(38) DEFAULT -1 ,
  "CREATED_BY" NUMBER(38) DEFAULT -1 ,
  "CREATION_DATE" TIMESTAMP(6) DEFAULT CURRENT_TIMESTAMP ,
  "LAST_UPDATED_BY" NUMBER(38) DEFAULT -1 ,
  "LAST_UPDATE_DATE" TIMESTAMP(6) DEFAULT CURRENT_TIMESTAMP ,
  "LAST_UPDATE_LOGIN" NUMBER(38) DEFAULT -1 ,
  "ATTRIBUTE_CATEGORY" VARCHAR2(30 BYTE) ,
  "ATTRIBUTE1" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE2" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE3" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE4" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE5" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE6" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE7" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE8" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE9" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE10" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE11" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE12" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE13" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE14" VARCHAR2(240 BYTE) ,
  "ATTRIBUTE15" VARCHAR2(240 BYTE) ,
  "ORDER_SEQ" NUMBER(10) DEFAULT '10' ,
  "TAG" VARCHAR2(255 BYTE) ,
  "ENABLED_FLAG" VARCHAR2(1 BYTE) DEFAULT 'Y' ,
  "PARENT_CODE_VALUE_ID" NUMBER(38) 
)
LOGGING
NOCOMPRESS
PCTFREE 10
INITRANS 1
STORAGE (
  INITIAL 65536 
  NEXT 1048576 
  MINEXTENTS 1
  MAXEXTENTS 2147483645
  BUFFER_POOL DEFAULT
)
PARALLEL 1
NOCACHE
DISABLE ROW MOVEMENT
;
COMMENT ON COLUMN "SYS_CODE_VALUE_B"."CODE_VALUE_ID" IS '表ID，主键，供其他表做外键';
COMMENT ON COLUMN "SYS_CODE_VALUE_B"."VALUE" IS '快码值';
COMMENT ON COLUMN "SYS_CODE_VALUE_B"."MEANING" IS '快码意思';
COMMENT ON COLUMN "SYS_CODE_VALUE_B"."DESCRIPTION" IS '快码描述';
COMMENT ON COLUMN "SYS_CODE_VALUE_B"."TAG" IS '标记';
COMMENT ON COLUMN "SYS_CODE_VALUE_B"."ENABLED_FLAG" IS '是否启用';
COMMENT ON COLUMN "SYS_CODE_VALUE_B"."PARENT_CODE_VALUE_ID" IS '父级快码值';

-- ----------------------------
-- Records of SYS_CODE_VALUE_B
-- ----------------------------
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10001', '10008', 'HTML', 'HTML页面', 'HTML页面', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:10.679000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:10.679000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10002', '10008', 'SERVICE', 'URL服务', 'URL服务', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:10.951000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:10.951000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10003', '10005', 'INT', '数字框', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:11.219000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:11.219000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10004', '10005', 'POPUP', '值列表', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:11.486000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:11.486000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10005', '10005', 'SELECT', '下拉框', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:11.755000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:11.755000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10006', '10005', 'TEXT', '文本框', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:12.022000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:12.022000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10007', '10005', 'DATE', '日期框', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:12.293000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:12.293000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10008', '10011', 'N', '否', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:12.562000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:12.562000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10009', '10011', 'Y', '是', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:12.827000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:12.827000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10010', '10003', 'CENTER', '居中', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:13.096000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:13.096000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10011', '10003', 'LEFT', '左对齐', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:13.365000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:13.365000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10012', '10003', 'RIGHT', '右对齐', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:13.634000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:13.634000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10013', '10007', '10', '全局', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:13.903000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:13.903000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10014', '10007', '20', '角色', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:14.174000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:14.174000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10015', '10007', '30', '用户', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:14.443000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:14.443000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10016', '10006', 'NORMAL', '普通', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:14.713000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:14.713000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10017', '10006', 'VIP', 'VIP', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:14.981000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:14.981000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10018', '10009', 'GMT+0800', '(GMT+8)北京时间', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:15.251000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:15.251000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10019', '10009', 'GMT-0500', '(GMT-5)纽约', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:15.521000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:15.521000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10020', '10009', 'GMT-0800', '(GMT-8)旧金山', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:15.785000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:15.785000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10021', '10010', 'ACTV', '有效', '有效', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:16.053000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:16.053000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10022', '10010', 'EXPR', '过期', '过期', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:16.318000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:16.318000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10023', '10010', 'LOCK', '已锁定', '锁定', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:16.583000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:16.583000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10024', '10004', 'AFTER3', '登录失败3次启用验证码', '登录失败3次启用验证码', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:16.850000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:16.850000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10025', '10004', 'DISABLE', '禁用验证码', '禁用验证码', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:17.116000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:17.116000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10026', '10004', 'ENABLE', '启用验证码', '启用验证码', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:17.382000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:17.382000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10027', '10001', 'F', '女', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:17.647000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:17.647000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10028', '10001', 'M', '男', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:17.912000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:17.912000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10029', '10002', 'NORMAL', '正式', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:18.179000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:18.179000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10030', '10002', 'OFFWORK', '离职', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:18.445000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:18.445000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10031', '10002', 'PRAC', '实习', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:18.712000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:18.712000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10032', '10002', 'RETIRE', '退休', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:18.980000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:18.980000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10033', '10002', 'TRAIL', '试用', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:19.248000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:19.248000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10034', '10012', 'no_limit', '无限制', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:19.519000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:19.519000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10035', '10012', 'digits_and_letters', '必须混合数字和字母', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:19.790000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:19.790000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10036', '10012', 'digits_and_case_letters', '必须混合数字和大小写字母', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:20.057000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:20.057000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10037', '10013', 'success', '成功', '接口调用成功', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:20.322000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:20.322000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10038', '10013', 'failure', '失败', '接口调用失败', '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:20.593000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:20.593000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10039', '10014', 'ID', '身份证', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:20.861000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:20.861000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10040', '10014', 'PP', '护照', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:21.127000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:21.127000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10041', '10014', 'HM', '港澳通行证', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:21.393000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:21.393000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10042', '10015', 'G', '全局', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:21.659000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:21.659000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10043', '10015', 'B', '业务组织', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:21.926000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:21.926000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10044', '10015', 'S', '销售组织', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:22.193000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:22.193000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10045', '10015', 'P', '采购组织', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:22.460000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:22.460000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10046', '10015', 'A', '行政组织', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:22.730000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:22.730000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10047', '10016', 'GROUP', '集团', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:22.997000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:22.997000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10048', '10016', 'ORG', '业务实体', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:23.267000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:23.267000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10049', '10016', 'ORGANIZATION', '库存组织', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:23.534000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:23.534000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10050', '10016', 'UNIT', '普通组织', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:23.802000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:23.802000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10051', '10017', '10001', '有限责任公司', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:24.069000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:24.069000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10052', '10017', '10002', '股份有限责任公司', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:24.340000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:24.340000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10053', '10017', '10003', '个体工商户', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:24.612000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:24.612000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10054', '10017', '10004', '私营独资企业', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:24.878000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:24.878000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10055', '10018', '10001', '大型公司', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:25.143000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:25.143000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10056', '10018', '10002', '中型公司', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:25.406000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:25.406000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10057', '10018', '10003', '小型公司', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:25.673000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:25.673000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10058', '10018', '10004', '微型公司', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:25.940000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:25.940000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10059', '10019', 'EMAIL', '邮件', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:26.204000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:26.204000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10060', '10020', 'DIRECT', '直接发送', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:26.469000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:26.469000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10061', '10020', 'JOB', '定时任务', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:26.743000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:26.743000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10062', '10021', 'SEQUENCE', '序列', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:27.012000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:27.012000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10063', '10021', 'DATE', '日期', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:27.283000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:27.283000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10064', '10021', 'CONSTANT', '常数', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:27.564000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:27.564000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10065', '10021', 'VARIABLE', '变量', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:27.843000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:27.843000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10066', '10021', 'UUID', 'UUID', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:28.107000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:28.107000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10067', '10022', 'yyyyMMdd', 'yyyyMMdd', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:28.377000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:28.377000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10068', '10022', 'yyyyMM', 'yyyyMM', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:28.655000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:28.655000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10069', '10022', 'MMdd', 'MMdd', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:28.965000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:28.965000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10070', '10023', 'NEVER', '永不', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:29.273000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:29.273000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10071', '10023', 'YEAR', '每年', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:29.600000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:29.600000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10072', '10023', 'QUARTER', '季度', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:29.880000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:29.880000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);
INSERT INTO "SYS_CODE_VALUE_B" VALUES ('10073', '10023', 'MONTH', '每月', NULL, '1', '-1', '-1', '-1', TO_TIMESTAMP('2018-05-18 10:27:30.148000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', TO_TIMESTAMP('2018-05-18 10:27:30.148000', 'SYYYY-MM-DD HH24:MI:SS:FF6'), '-1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10', NULL, 'Y', NULL);


-- ----------------------------
-- Primary Key structure for table SYS_CODE_VALUE_B
-- ----------------------------
ALTER TABLE "SYS_CODE_VALUE_B" ADD CONSTRAINT "SYS_CODE_VALUE_B_PK" PRIMARY KEY ("CODE_VALUE_ID");

-- ----------------------------
-- Uniques structure for table SYS_CODE_VALUE_B
-- ----------------------------
ALTER TABLE "SYS_CODE_VALUE_B" ADD CONSTRAINT "SYS_CODE_VALUE_B_U1" UNIQUE ("CODE_ID", "VALUE") NOT DEFERRABLE INITIALLY IMMEDIATE NORELY VALIDATE;


CREATE SEQUENCE  "SYS_CODE_VALUE_B_S"  MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 10081 CACHE 20 NOORDER  NOCYCLE;