
CREATE TABLE "SYS_USER_LOGIN" (
  "LOGIN_ID" NUMBER(38) NOT NULL ,
  "USER_ID" NUMBER(38) NOT NULL ,
  "LOGIN_TIME" TIMESTAMP(6) ,
  "IP" VARCHAR2(40 BYTE) ,
  "REFERER" VARCHAR2(240 BYTE) ,
  "USER_AGENT" VARCHAR2(240 BYTE) ,
  "OBJECT_VERSION_NUMBER" NUMBER(38) DEFAULT 1 ,
  "REQUEST_ID" NUMBER(38) DEFAULT -1 ,
  "PROGRAM_ID" NUMBER(38) DEFAULT -1 ,
  "CREATED_BY" NUMBER(38) DEFAULT -1 ,
  "CREATION_DATE" TIMESTAMP(6) DEFAULT CURRENT_TIMESTAMP ,
  "LAST_UPDATED_BY" NUMBER(38) DEFAULT -1 ,
  "LAST_UPDATE_DATE" TIMESTAMP(6) DEFAULT CURRENT_TIMESTAMP ,
  "LAST_UPDATE_LOGIN" NUMBER(38) DEFAULT -1 
)
LOGGING
NOCOMPRESS
PCTFREE 10
INITRANS 1
STORAGE (
  INITIAL 65536 
  NEXT 1048576 
  MINEXTENTS 1
  MAXEXTENTS 2147483645
  BUFFER_POOL DEFAULT
)
PARALLEL 1
NOCACHE
DISABLE ROW MOVEMENT
;
COMMENT ON COLUMN "SYS_USER_LOGIN"."LOGIN_ID" IS 'pk';
COMMENT ON COLUMN "SYS_USER_LOGIN"."USER_ID" IS '用户id';
COMMENT ON COLUMN "SYS_USER_LOGIN"."LOGIN_TIME" IS '登录时间';
COMMENT ON COLUMN "SYS_USER_LOGIN"."IP" IS 'ip地址';

-- ----------------------------
-- Primary Key structure for table SYS_USER_LOGIN
-- ----------------------------
ALTER TABLE "SYS_USER_LOGIN" ADD CONSTRAINT "SYS_USER_LOGIN_PK" PRIMARY KEY ("LOGIN_ID");




CREATE SEQUENCE  "SYS_USER_LOGIN_S"  MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 12626 CACHE 20 NOORDER  NOCYCLE
